Отображение вопросов с тегом: Показать все вопросы
  • Решено
  • Архивировано

firefox not playing sound in youtube.com and flash sites

I have downloaded the beta 5 version and for some odd reason I cant play sounds anymore, even after I downgraded back to version 4 - youtube.com plays videos but no sound… (читать ещё)

I have downloaded the beta 5 version and for some odd reason I cant play sounds anymore, even after I downgraded back to version 4 - youtube.com plays videos but no sound. I have all latest flash plugins installed. sound works on all other browsers

Задан successvirus 9 лет назад

Дан ответ cor-el 9 лет назад

  • Архивировано

Is there a way to clean my profile directory?

I back up my profile directory, but it seems to be overly large. It contains over 100K files and over a GB of space. I couldn't find any command or extension to clean o… (читать ещё)

I back up my profile directory, but it seems to be overly large. It contains over 100K files and over a GB of space. I couldn't find any command or extension to clean or compact it. Am I missing anything?

Задан bradwood 9 лет назад

Последний ответ от bradwood 9 лет назад

  • Архивировано

which version of IDM supported by firefox 5.00 ?

Few days ago i update my firefox from 3.60 to 5.00 , But i'm facing few problems.I use IDM(Internet Download Manager) for downloading files.After updating my firefox ,i i… (читать ещё)

Few days ago i update my firefox from 3.60 to 5.00 , But i'm facing few problems.I use IDM(Internet Download Manager) for downloading files.After updating my firefox ,i install IDM 6.05 which i used before with firefox 3.6o without any problem.But after installing IDM 6.05 with firefox 5.00,it is not catching download from firefox.I watched the Add-ons page,it says "IDM CC (7.2.8) is incompatible with firefox 5.0"But i need this extension/Add-ons for download.So what can i do or which version of IDM i should install for supporting firefox 5.0 ? If i'll not get the solution i have to install firefox 3.60 again.Please help me quickly.

Задан Repon13 9 лет назад

Последний ответ от Repon13 9 лет назад

  • Архивировано

Navigation buttons on this website don't work with Firefox 5

Go to www.tbg.nu Open any topic with more than 1 msg Click on "Next" or "Prev" at the top. Works fine in Firefox 4 but broken in 5. … (читать ещё)

Go to www.tbg.nu Open any topic with more than 1 msg Click on "Next" or "Prev" at the top. Works fine in Firefox 4 but broken in 5.

Задан serval 9 лет назад

Последний ответ от cor-el 9 лет назад

  • Архивировано

SCRIPT RUNNING ?? chrome/tavgp/content/libs/include.js:595

It says "a script on this page may be busy or it may have stopped responding", etc. I do think you must have seen this before. If not, let me know and I will try to prov… (читать ещё)

It says "a script on this page may be busy or it may have stopped responding", etc. I do think you must have seen this before. If not, let me know and I will try to provide further info.

Задан mdwiner 9 лет назад

Последний ответ от Helper7677 9 лет назад

  • Решено
  • Архивировано

I updated to Firefox 5, "about Firefox" shows the new version in the browser window, but my shortcut buttons still show "Firefox 4.0 Beta 10"

I updated to Firefox 5, under the help button in the browser "about Firefox" shows the new version, but my shortcut buttons on my monitor still show "Firefox 4.0 Beta 10"… (читать ещё)

I updated to Firefox 5, under the help button in the browser "about Firefox" shows the new version, but my shortcut buttons on my monitor still show "Firefox 4.0 Beta 10". Most updates also update the shortcut buttons. Is there a way I can do this?

Задан intheharvestmissions 9 лет назад

Дан ответ finitarry 9 лет назад

  • Решено
  • Архивировано

New windows open with different toolbars (and missing URL bar)

When I select the "New Window" button or "Open in New Window" from the context menu, a new Firefox window opens - however, the toolbars are completely different from the … (читать ещё)

When I select the "New Window" button or "Open in New Window" from the context menu, a new Firefox window opens - however, the toolbars are completely different from the original open window. Specifically, the URL location bar is missing.

I can add it back, but the change then modifies my original toolbar setup.

More bad behavior: Even if I modify the new window back to the way I wanted it, new windows opened from that window revert back to the modified version, with no location toolbar.

Задан dms666 9 лет назад

Дан ответ cor-el 9 лет назад

  • Решено
  • Архивировано

Can I disable the resubmit when I hit the back button

After submitting a form (say a search form) and then clicking on a link on the results ("action") page I wish to go back to the form page and change the form criteria. H… (читать ещё)

After submitting a form (say a search form) and then clicking on a link on the results ("action") page I wish to go back to the form page and change the form criteria. However, when I hit the back button Firefox always wants to re-post the form data before I can go back any further in the history. Very clunky. Is there a way to prevent this re-post and just have it open the cached page?

Google Chrome does this nicely by just displaying a page in lieu of the form's "action" page that gives you the option to re-submit or you can simply click back to go back to the form page. I don't think Firefox should force you to resubmit a form if you are just trying to navigate backwards through your history.

I used to get around this by using the split back button to choose the form page directly, but the FF4/FF5 default navigation buttons don't have this any longer (that I can find anyway).

Is there an about:config setting that will prevent this forced re-submit?

Задан aadams 9 лет назад

Дан ответ cor-el 9 лет назад

  • Решено
  • Архивировано

google toolbar does not work with firefox 5.0. why not!

google toolbar does not work and will not download to firefox 5.0. Moderator edit - 07-23-2011 The Google Toolbar "will not be supported on Firefox 5 and future versions… (читать ещё)

google toolbar does not work and will not download to firefox 5.0.

Moderator edit - 07-23-2011
The Google Toolbar "will not be supported on Firefox 5 and future versions."
http://googletoolbarhelp.blogspot.com/2011/07/update-on-google-toolbar-for-firefox.html

http://www.google.com/support/toolbar/bin/answer.py?answer=1342452&topic=15356%29

Задан jjaazzman 9 лет назад

Дан ответ the-edmeister 9 лет назад

  • Архивировано

with your new update in Firefox (version 5),my almost all extensions are disabled as they are not compatible.So now i am forced to move either an earlier version or some other browser.ie.AVG's security toolbar and safe search and IDM cc .

Mozila Firefox is my default browser.I need it with fully working functions. I can understand when a new final release comes ,for some days few extensions and plugins may… (читать ещё)

Mozila Firefox is my default browser.I need it with fully working functions. I can understand when a new final release comes ,for some days few extensions and plugins may not work.But the solution may come if you provide a better platform to other third party vendors as you take out beta releases. So as soon as your final release comes out we excited people about your new release never get disappointment with not supported necessary extensions. you can understand extensions are life of a browser.

                                                                                                    Thanks.

Задан dragongenericx 9 лет назад

Последний ответ от dragongenericx 9 лет назад

  • Решено
  • Архивировано

How can I stop Firefox 4.01 from prompting me to update to beta 5.0? I want to stay with a stable release.

I was a beta tester for Firefox 4, but I want to stay with stable releases that are compatible with my plugins for now. Each time I start Firefox 4.01, it pompts me to up… (читать ещё)

I was a beta tester for Firefox 4, but I want to stay with stable releases that are compatible with my plugins for now. Each time I start Firefox 4.01, it pompts me to update to beta 5.0, which it refers to as an important security and stability update. I believe 4.01 is the most up-to-date general release, and I'd like Firefox to stop prompting me to update to a beta.

Задан pyrogerg 9 лет назад

Дан ответ cor-el 9 лет назад

  • Архивировано

No Yahoo Toolbar with latest Firefox update

Please explain why my Yahoo Toolbar disappeared after the latest Firefox update-All I am told is "it is incompatible." This is not acceptable-I use Yahoo Toolbar to navi… (читать ещё)

Please explain why my Yahoo Toolbar disappeared after the latest Firefox update-All I am told is "it is incompatible." This is not acceptable-I use Yahoo Toolbar to navigate the websites I check on everyday. I certainly do not want to go back to I.E. for my browsing needs but what choice do I have if I can't use Yahoo Toolbar w/ my Firefox browser?

Задан mike70 9 лет назад

Последний ответ от the-edmeister 9 лет назад